Monitor Norton AntiVirus activities

Monitor Norton AntiVirus activities copyright 2004 Symantec

You can review previous Norton AntiVirus activity in the Log Viewer. For example, you can check when the most recent scans were performed, or find out how many viruses were detected during a selected time period.

More Information

Check the Norton AntiVirus Activity Log


Check the Norton AntiVirus Activity Log

Check the Norton AntiVirus Activity Log copyright 2004 Symantec

You can check the Activity Log to see which tasks were performed and the results of those tasks to ensure that your Options settings are appropriate for your needs.

To check the Activity Log

  1. In the main window, under Norton AntiVirus, click Reports.
  2. In the Reports pane, click View Activity Log.
  3. In the left pane, select the log that you want to review. Your options are:

    Connections

    A history of all inbound and outbound Internet connections, such as a connection's remote IP address, its remote service port, and its total connection time

    Activities

    A history of scanning activities, such as when Norton Internet Worm Protection updated its configuration settings or when an application was opened

    Worm protection

    A history of Internet Worm Protection actions, alerts, and rule activity, such as port blocking, rule creation, and application monitoring.

    System

    A history of general system events, such as the time and date that a user logged in

    Alerts

    A history of security alerts, such as the date and time that a Trojan horse was detected, and the action that was taken

    Threat alerts

    A history of threat alerts, such as the ID and type of threat, date and time, the action taken, and the version of the virus definitions that was used

    Application activities

    A history of scanning activities, such as when Norton AntiVirus scanned and what results were reported

    Errors

    Detailed information about any problems that were encountered when scanning your computer such as the date, error code, and message

    4. As you select each log, the right pane changes and displays details that are specific to the particular log. The most recent activities appear at the top of the log.

  4. When you are finished viewing the information, click File > Exit.

More Information

Check the Norton AntiVirus Activity Log for infections found by the scan active programs and start-up files option


Check the Norton AntiVirus Activity Log for infections found by the scan active programs and start-up files option

Check the Norton AntiVirus Activity Log for infections found by the scan active programs and start-up files option copyright 2004 Symantec

Norton AntiVirus logs scanned active programs and start-up files activity in the Activity Log. The type of infection and how it is handled determines where and how the activity is logged.

Infections with memory processes write to both the Threat alerts and Application activities logs. The Threat alerts log records the process ID and indicates whether Norton AntiVirus was able to terminate the process.

The Application activities log tracks the following memory side effect activity:

  • Norton AntiVirus attempts to terminate the running process associated with the infection.
  • Norton AntiVirus successfully terminates the running process associated with the infection.
  • Norton AntiVirus is unable to terminate the running process associated with the infection.

Infects with file or folder references are also logged in the Application activities log.

More Information

Review infections detected by the Scan active programs and start-up files option


CPDGlossary.html

CPDGlossary.html copyright 2004 Symantec


copyright 2004 Symantec